.leaflet-control-zoom-in, .leaflet-control-zoom-out {
    background: var(--DefaultElementColor) !important;
    color: var(--DefaultForegroundColor) !important;
}

.leaflet-control {
    background: var(--DefaultElementColor) !important;
    color: var(--DefaultForegroundColor) !important;
}

.leaflet-popup-tip,
.leaflet-popup-content-wrapper {
    background: var(--DefaultElementColor) !important;
    color: var(--DefaultForegroundColor) !important;
}
